RubyGems Navigation menu

fluent-plugin-out-http 1.3.4

A generic Fluentd output plugin to send logs to an HTTP endpoint

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.3.4 - October 24, 2022 (15.5 KB)
  2. 1.3.3 - October 21, 2019 (14.5 KB)
  3. 1.3.2 - October 07, 2019 (14.5 KB)
  4. 1.3.1 - August 09, 2019 (14.5 KB)
  5. 1.3.0 - August 02, 2019 (14.5 KB)
显示所有版本 (共 24 个)

Runtime 依赖 (2):

fluentd >= 0.14.22, < 2
yajl-ruby ~> 1.0

Development 依赖 (4):

bundler >= 0
rake >= 0
test-unit >= 3.1.0
webrick >= 0

业主:

推送:

作者:

  • Marica Odagaki

SHA 256 校验和:

821f4468c2db1ddcfaad8520b1d9a5b33f5d6eda89a2fc931da735b3d42a6f44

下载总量 12,937,284

这个版本 8,329,964

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.1.0

链接: